    .global-loading-box {
      position: fixed;
      width: 100%;
      height: 100%;
      background: rgb(255 255 255 / 30%);
      z-index: 3;
      top: 0px;
      left: 0px;
      pointer-events: none;
    }

    .global-loading-box>span {
      animation: globalLoading 600ms infinite linear;
      border-radius: 100%;
      border: 6px solid transparent;
      border-left-color: #517bff;
      color: transparent;
      display: block;
      line-height: 1.2;
      width: 50px;
      height: 50px;
      position: absolute;
      left: calc(50% - 25px);
      top: calc(50% - 25px);
    }

    @keyframes globalLoading {
      0% {
        transform: rotate(0deg);
      }

      100% {
        transform: rotate(360deg);
      }
    }